<template>
  <ReviewWrapper>
    <Detdrv></Detdrv>
  </ReviewWrapper>
</template>

<script>
import Detdrv from "~/views/Business/Detdrv";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewDetdrv",
  components: { ReviewWrapper, Detdrv },
  created() {},
  mounted() {},
};
</script>

<style></style>
